Subject: Re: bug#71718: Unicode symbols to represent which key special keys, bug#71718: Unicode symbols to represent which key special keys

From: Robert Pluim <[email-masked]>
Date: Fri, 28 Jun 2024 09:40:07 +0200

>>>>> On Fri, 28 Jun 2024 11:43:58 +0530, प्रद्युम्न परांजपे <[email-masked]> said:

    Prady> I am unaware of the protocol here.
    Prady> I submitted the PR as a bug as advised by the owner of the repository on
    Prady> github.

    Prady> I agree with, and accept both suggestions (from Robert and Jeremy).
    Prady> How do I proceed with including the suggestions?

Change your code to match the suggestions, ensure that all the changes
are in 1 commit, then reply to this email with the file produced by

     git format-patch -1

as an attachment. See "** Getting involved with development" in
CONTRIBUTE in the emacs sources for more info.

    Prady> I am afraid I, being ignorant, might end up opening multiple bug reports
    Prady> messing up things.
    Prady> So I am not actively doing anything right now.
    Prady> Please guide me through.

As long as you just reply to [email-masked]' and the other
people in the email headers, you wonʼt end up creating multiple
reports.

Robert
--